Subject: New Reply Received -
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Sat, 22 May 2021 11:19:14 +0000

Hi Mohammad Tawfik,  The customer has responded to the ticket.    Ticket comment <div>
<div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, 22 May 2021 at 1:57 pm, Homecentre &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Silpa,<br><br>Thank you for getting in touch with us.<br><br>With reference to order # 8257117855.<br><br>We apologize for the inconvenience caused to you.<br><br> As per the tracking information, we can see that your order has been returned back to our warehouse. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The courier has now sent the items back to the warehouse and the return process has already been initiated. Unfortunately we are unable to resend the items once the return process has already been initiated. </div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The amount you have paid online will be refunded back to your original payment method within 7-14 business days.<br><br>We would request you to please place a new order for the same items if available with your contact number and we will try our best to make sure the items are delivered to you in a timely fashion. <br><br>We thank you for your understanding and cooperation.</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel free to reach out to us if you need any further assistance<br><br>Your Friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
<div dir="auto">Excuses me.what you mean by original payment method. I paid total 9.87 kd. Actually I like the <span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'>Meshed Pineapple Dish Wall Art. For that only I just ordered   two more items too.after payment you informed that pineapple wall art is out off stock. The same time that is showing available in your online.</span>
</div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'><br></span></div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'>Anyway your delivery person contact and he said we will come tomorrow or day after tomorrow like that.</span></div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'><br></span></div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'>After that what happened I don’t know. </span></div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'><br></span></div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'>Please just explain how l get back my money. If I ordered again means I should pay your delivery charge again.Is it ??</span></div>
<div dir="auto"><span style='font-family:"Segoe UI",sans-serif,-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px;word-spacing:1px;color:rgb(51,51,51)'><br></span></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2512637